<div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" style="gap: 5px;">
    <div fxLayoutAlign="center center">
        <a mat-button class="companyName" routerLink="/">
            <span>Express-trip © 2022</span>
        </a>
    </div>
    <div fxLayoutAlign="center center">
        Tous droits réservés
    </div>
</div>